Index: src/share/man/man4/wskbd.4
===================================================================
RCS file: /cvsroot/src/share/man/man4/wskbd.4,v
retrieving revision 1.16
diff -u -r1.16 wskbd.4
--- src/share/man/man4/wskbd.4	27 May 2012 12:05:40 -0000	1.16
+++ src/share/man/man4/wskbd.4	14 Jan 2017 22:55:50 -0000
@@ -24,7 +24,7 @@
 .\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 .\" SUCH DAMAGE.
 .\"
-.Dd May 27, 2012
+.Dd January 9, 2016
 .Dt WSKBD 4
 .Os
 .Sh NAME
@@ -152,6 +152,20 @@
     err(EXIT_FAILURE, "cannot set version");
 .Ed
 .El
+.Sh CAVEATS
+The
+.Xr cnmagic 9
+sysctl variable must be prefixed by \\001 for normal characters and/or
+control codes.
+Alternatively it can be prefixed by \\002 for wskbd commands.
+You cannot mix both types in cnmagic.
+.Pp
+The default cnmagic is \\002\\040\\0364 which on most platforms is
+.Bd -literal
+<Ctrl>-<Alt>-<Esc>
+.Ed
+the wskbd command for
+.Xr ddb 4 .
 .Sh FILES
 .Bl -item
 .It
@@ -163,9 +177,15 @@
 .El
 .Sh SEE ALSO
 .Xr btkbd 4 ,
+.Xr ddb 4 ,
 .Xr pckbd 4 ,
 .Xr ukbd 4 ,
 .Xr wscons 4 ,
 .Xr wsmux 4 ,
+.Xr sysctl 8 ,
 .Xr wsconsctl 8 ,
+.Xr cnmagic 9 ,
 .Xr wskbd 9
+.Sh HISTORY
+Support for cnmagic first appeared in
+.Nx 8.0 .
